Skip to main content

Get Schedule

GET 

/v1/product/:product_id/schedule/:schedule_id

Get a single schedule

Request

Path Parameters

    product_id uuidrequired

    The product ID

    schedule_id uuidrequired

    The schedule ID

Responses

Successful Response

Schema

    last_modified_account_id uuid

    Account ID of the user who last modified the resource

    last_modified_timestamp date-time

    Timestamp of when the resource was last modified

    created_timestamp date-time

    Timestamp of when this resource was created

    name Name (string)

    Name of the event

    description Description (string)

    Description of the event

    start_datetime date-timerequired

    Start datetime of the event

    created_by_account_id uuid

    ID of the account that created the event

    schedule_id uuidrequired

    Unique identifier for the event

Loading...